Thumbs not showing in file history (on en.)
Closed, DeclinedPublic

Description

Recently, a column was added to the history table on image description pages. This works on Commons, but not on the English Wikipedia. When opening the thumb image URL (not the link) directly, the following error is shown: "Error generating thumbnail - Error creating thumbnail: Image was not scaled, is the requested width bigger than the source?"


Version: unspecified
Severity: normal
URL: http://en.wikipedia.org/wiki/Image:Time_Crash.jpg

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz15570.
Edokter created this task.Via LegacySep 11 2008, 11:39 PM
Nikerabbit added a comment.Via ConduitSep 19 2008, 8:26 AM

Cannot reproduce, both the thumbnails images and the links they point to seem to work.

Edokter added a comment.Via ConduitSep 19 2008, 1:55 PM

It does seem to be fixed.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:48 AM
Gilles moved this task to Closed on the Multimedia workboard.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.